Page MenuHomePhabricator

Purchases for Wikimania
Closed, ResolvedPublic2 Story Points

Description

There's a list of things we will need to purchase for Wikimania:

Event Timeline

Eric_Luth_WMSE updated the task description. (Show Details)
Eric_Luth_WMSE set the point value for this task to 2.
Evelina-Bang-WMSE updated the task description. (Show Details)

Would this work? Security cable @AxelPettersson_WMSE @Lokal_Profil
How many do we need?

I'd perfer this one as we don't have to keep track of any keys.

Not sure how many we need, but if they are left over it could come in use at Bokmässan and such events later on.

Would this work? Security cable @AxelPettersson_WMSE @Lokal_Profil
How many do we need?

I'd perfer this one as we don't have to keep track of any keys.
Not sure how many we need, but if they are left over it could come in use at Bokmässan and such events later on.

Ordered now (10).

Jopparn moved this task from This week to Done on the User-Evelina-Bang-WMSE board.Aug 5 2019, 1:33 PM

Webcameras have arrived, I've added them to the inventory list and put them in the locker in the storage room.

Jopparn moved this task from In progress to Done on the WMSE-Wikimania-2019 board.Aug 20 2019, 1:48 PM
Evelina-Bang-WMSE closed this task as Resolved.Aug 28 2019, 8:30 AM